body{
  padding: 0;
  margin: 0;
  background-color: white;
/*background: url('images/background.jpg') no-repeat center;
background-size: cover;
background-attachment: fixed;*/

overflow-x: hidden;

}

/*nav barre*/

.topnav{
  z-index: 2;
 font-family: 'Oswald', sans-serif;

}
.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:#2D2D2D   ;
}

.menu li {
  float: left;


}

.menu li a {
  display: block;
  color: white;
  text-align: center;
  padding: 30px 30px;
  font-size: 120%;
  text-decoration: none;
}

.menu li a:hover {
  background-color: #000;
  color:#0A76B7;
}
 .menu ul li ul {
 display:none;
   padding: 0;
  margin: 0;

 }
.menu ul li:hover ul {
 display:block;
 }

.menu li ul {
 position:absolute;
   background-color: #1E1E1E;

 }
.topnav .icon{
  display: none;
}
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  ul.topnav.responsive li{}

  ul.topnav.responsive li:hover ul {
 display:block;
  width:100%;
 }
}



/*footer*/
.foo{
  width:100%;
  height: 150px;
  bottom:-100;
  position:absolute;
}
.foo2{
  width:100%;
  height: 150px;
  bottom:-50%;
  position:absolute;
}
footer{
  width:100%;
  height: 150px;
  bottom:-100;
  position:absolute;
}
@media only screen and (min-width:1300px){
 .foo{
bottom:0%;

     }}

#f{
  background-color:#2D2D2D;
  padding:12px;
  color:#fff;
  display: block;
  justify-content: space-around;
}

#f li{
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin-left:10px;
  line-height:30px;
}

.f1 a{
  text-decoration:none;
  color:white;
}

.f1 a:hover{
  color:#0A76B7;
}

 @media only screen and (min-width:800px){
  #f{
 display:flex ;

      }}
/*scrol barre haut*/

#scrollUp
{
position: fixed;
bottom : 10%;
right: -100%;
opacity: 0.5;
z-index: 2;

}
  .test{
    width: 5%;
  height: 5%;
    display:none;
    }

    @media only screen and (min-width:800px){
  .test{
 display:flex ;

      }}


/*meteo*/
.meteo{
  margin:10%;
 width:50%;
   height=250;
display:none;
}


.tourne {
  width: 100%;
  height: 300px;
  display: none;
  margin: 0;

}
@media only screen and (min-width:800px){
.tourne{
display:block ;

  }}
 @media only screen and (min-width:800px){
  .meteo{
 display:flex ;

      }}

      /* contact */
.contact{

  width: 50%;
  padding: 10px 30px 30px 30px;
  margin: 100px auto;
  background-color: white;
  box-shadow: 5px 5px 5px black;

}
.decocontact{
  display:block;
}



.label1 {
  color: grey;

  }

.input1 {
  padding: 12px 0px 5px 0;
  width: 100%;
  border: 0;
  box-shadow: 0 0.5px 0 0 grey;
  outline:none;
}
textarea{
  min-height: 200%;
  max-height: 200%;
  min-width: 100%;
  max-width: 100%;
}










@media only screen and (min-width:800px){
  .decocontact{
  display:flex;

}
  .droite{
  width: 50%;
}
  .gauche{
    width: 50%;
    padding: 0 10px 0 0;
}
}





.marge {
margin-bottom:20px;
}

.envoyercontact {
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:linear-gradient(to bottom, #444857 5%, #019ad2 100%);
	background-color:#444857;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:9px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.envoyercontact:hover {
	background:linear-gradient(to bottom, #019ad2 5%, #444857 100%);
	background-color:#019ad2;
}
.envoyercontact:active {
	position:relative;
	top:1px;
}

/*blabla*/
.relax{
    display:flex;
    margin:5%;
    width: 100%;
}
#fond
{
  margin:5%;
  width: 85%;
}


.bloc{
  padding:2%;
  width:90%;
  background:RGBA(255, 255, 255, .4);
  color:black;
}
.h3n{text-align: left;}
h3{text-align: center;}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    color: black;
    text-align: center;
    width: 90%;
}
details{
  margin-left: 4%;
  width: 90%;
  background-color: #2D2D2D;
    color: white;

}
summary{  outline:none;}

/* SLIDESHOW */



.slideshow,
.slideshow img {
    padding-top: : 5%;
    padding-left: 4%;
    width: 90%;
    height: 500px;
}

.slideshow {
    position: relative;

}
.slide{
    opacity: 0;
    z-index: 1;
    position: absolute;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.showing{
	opacity: 1;
	z-index: -1;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #2E2E2E;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}



.dotlist{
  position: absolute;
  bottom:5px;
  z-index:20;
  right:45%;
}

.activeDot{
	background-color: #595959;
}
